INSERT INTO User (username, password, email, firstName, lastName) VALUES ('razvan1', '1234', 'razvan.simion@gmail.com', 'Razvan', 'Simion');
INSERT INTO User (username, password, email, firstName, lastName) VALUES ('alex1', '1234', 'alex.aciob@gmail.com', 'Alex', 'Aciob');
INSERT INTO User (username, password, email, firstName, lastName) VALUES ('maxim1', '1234', 'max.johnson@gmail.com', 'Max', 'Johnson');
INSERT INTO User (username, password, email, firstName, lastName) VALUES ('nick.ni1', '1234', 'nick.wesley@gmail.com', 'Nick', 'Wesley');
INSERT INTO Role (name) VALUES ('ADMIN');
INSERT INTO Role (name) VALUES ('USER');
INSERT INTO Role (name) VALUES ('OWNER');
INSERT INTO Role (name) VALUES ('ARTIST');
INSERT INTO Venue (id, capacity, location, name) VALUES ('1', '150', 'Eindhoven', 'Upstairs');
INSERT INTO Event (id,date, description, name, venue_id) VALUES ('1','2020-12-25 22:00:00', 'Best event', 'Christmas Party', '1');
INSERT INTO Event (id,date, description, name, venue_id) VALUES ('2','2020-12-31 22:00:00', 'Best party', 'New Year`s Eve Party', '1');
INSERT INTO user_role (user_id, role_id) VALUES ('1', '1');
INSERT INTO user_role (user_id, role_id) VALUES ('2', '4');
INSERT INTO user_role (user_id, role_id) VALUES ('3', '3');
INSERT INTO user_role (user_id, role_id) VALUES ('4', '2');
